SSL CertificatesShow SSL certificate details

Show SSL certificate details

curl -X GET "https://api.5centscdn.com/v2/account/ssl/12345" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "cert": {
    "id": 12345,
    "name": "sample-ssl-certificate",
    "crt": "-----BEGIN CERTIFICATE-----\r
string\r
-----END CERTIFICATE-----",
    "key": "--- redacted ---",
    "cabundle": "-----BEGIN CERTIFICATE-----\r
string\r
-----END CERTIFICATE-----",
    "domain": "example.com",
    "sans": [
      "example.com",
      "www.example.com"
    ],
    "expiry": "2027-01-01",
    "installs": 1,
    "expired": false,
    "validFrom": "2026-01-01"
  }
}
GET
/account/ssl/{sslcertid}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
sslcertidinteger
Required

Unique identifier of the SSL certificate record.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

sslcertidinteger
Required

Unique identifier of the SSL certificate record.

Responses

resultstring

Operation outcome.

certobject

SSL certificate record with full metadata.